//
//  SpriteKitView.swift
//  DouShouQiIOS
//
//  Created by Pierre FERREIRA on 24/05/2024.
//

import SwiftUI
import SpriteKit

struct SpriteKitView: View {
    ///Sprite Kit
    var gs : GameScene = GameScene(size: CGSizeMake(940,740))
    

    var body: some View {
        VStack{
            SpriteView(scene: gs)
        }
    }
}

struct SpriteView_Previews: PreviewProvider {
    static var previews: some View {
        SpriteKitView()
    }
}
